Subject: Re: SSH and Cygwin 1.1.6
From: Chris Faylor <[email-masked]>
To: "Satrajit S. Ghosh" <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Dec 2000 22:26:55 -0500

Am I supposed to know what this is in referring to?  I receive several
hundred emails every day.  I had to search my mail archives to figure
out what you were talking about.

Anyway, I asked:

>>Is it possible that you have multiple versions of cygwin1.dll on your
>>system?

Answering "I did install the latest version" does not answer that question.

Search your system, using Microsoft's Find option, for other occurrences of
cygwin1.dll.  Delete any older versions.

And, please don't send me personal email.  That's why we have a cygwin mailing
list.

cgf

On Wed, Dec 06, 2000 at 10:25:47PM -0500, Satrajit S. Ghosh wrote:
>Dear Christopher,
>
>I did install the latest version of the cygwin system. If you want I can
>send you a cygcheck, but I must say, that this is a fresh install and I am
>using inetd with all the instructions from the following website:
>
>http://mike.erdelynet.com/sshd.asp
>
>
>Unfortunately, I just subscribed to the mailing list and henceforward I
>shall be able to put the replies to the thread itself.
>
>Thanks,
>
>Satra
>
>--
>Satrajit Ghosh
>Department of Cognitive and Neural Systems, Boston University
>

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]